[YKTCB]
Abbreviation=Оҕолорго Аналлаах Библия
About=Оҕолорго Аналлаах Библия \par Ойуулаах Библия кэпсээннэрэ \par Библия для детей на якутском языке \par Children Bible in Yakut Language \par Институт перевода Библии \par www.ibt.org.ru \par ibt_inform@ibt.org.ru \par 101000 Россия, Москва, Главпочтамт, а/я 360 \par Подписано в печать 27.06.2016 Формат 60×84 1/16. Печать офсетная. Усл. печ. л. 30,69 Тираж 4000 экз. Заказ № \par Отпечатано в ООО «ИПК Парето-Принт», г. Тверь, www.pareto-print.ru
Companion=YKT
Copyright=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightHolder=Институт перевода Библии
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_ru=Институт перевода Библии
Copyright_en=© Institute for Bible Translation; This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit https://creativecommons.org/licenses/by-nc-nd/4.0/
Copyright_ru=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
Description=Оҕолорго Аналлаах Библия
Direction=LtoR
DistributionLicense=Creative Commons: BY-NC-ND 4.0
DistributionNotes=Правила использования текстов библейских переводов ИПБ: https://ibt.org.ru/ru/rules
DistributionNotes_en=See https://ibt.org.ru/rules this work is based on sources from https://ibt.org.ru
DistributionNotes_ru=Правила использования текстов библейских переводов ИПБ: https://ibt.org.ru/ru/rules
Encoding=UTF-8
Feature=Images
Font=GentiumPlusCyrE
GlobalOptionFilter=OSISFootnotes
GlobalOptionFilter=OSISHeadings
GlobalOptionFilter=OSISScripref
History_1.0=Initial electronic publication
History_1.1=Fixed some incorrect references. Added YKT Companion.
History_1.1.1=Fixed chapter order to get correct assignment of illustraions
Lang=sah-Cyrl
MinimumVersion=1.7.0
ModDrv=RawGenBook
OSISVersion=2.1.1
ShortPromo=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_en=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_ru=<a href="https://ibt.org.ru/bible">Институт перевода Библии</a>
SourceType=OSIS
SwordVersionDate=2024-07-17
TextSource=https://ibt.org.ru
Versification=SynodalProt
Version=1.1
DataPath=./YKTCB.xsm
SwordModules=YKTCB;YKT
SwordVersions=1.1;1.7
NameXSM=YKTCB_XSM
InstallSize=18263748
